@charset "utf-8";

/*

Editing Information

date   : 2012.07.20
editor : Mutsumi Graphics


*/

body{
	color: #5d463d;
	font-size: 12px;
	*font-size: 75%;
	font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック", "MS P Gothic","Osaka",Verdana,Arial, Helvetica, sans-serif;
	*font-family: "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: normal;
    background: #fefdf6;
}
body.mac{
	font-size: 75%;
}
body.win{}
div#container{
	width: 810px;
	margin: 0 auto;
}
#warq{
	width: 810px;
	margin: 0 auto;
	padding: 0;
	background: #fefdf6;
}
a:link, a:visited{
	color: #ff6022;
	text-decoration:underline;
}
a:hover, a:active{
	color: #454545;
	text-decoration:none;
}

/**************************************************

header

**************************************************/
div#header{
	width: 810px;
	margin: 10px auto 0;
}
/**************************************************

footer

**************************************************/
div#footer{
	width: 900px;
	height: 57px;
	margin: 0 auto;
	overflow:hidden;
	padding: 0;
	text-align: center;
	clear: both;
}

/**************************************************

common

**************************************************/
div#contents{
	width: 810px;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
	line-height: 1.5em;
	background: #fefdf6;
}
div.common-contents{
	width: 810px;
	margin: 0 0 25px;
	overflow: hidden;
}
.center{
	margin: 0 auto;
	text-align: center;
}
p{
	line-height: 1.5em;
}
.red{
	color:#F03;
}
h1 img{
	margin-bottom: 20px;
}

h3.subTitle02{
	clear: both;
	width: 760px;
	height: 26px;
	background: url("../img/bg_subtitle.png") no-repeat 0 0;
	margin: 30px 0 14px;
	font-size: 132%;
	padding: 19px 0 0 50px;
	letter-spacing: 1px;
}
/**************************************************

main

**************************************************/
.price{
	width: 840px;
	margin: 0 0 20px;
}
.price table th{
	text-align: center;
	padding: 6px;
	border: #dbd8af solid 1px;
	letter-spacing: 1px;
	background: #f2eedd;
}
.price table td{
	text-align: center;
	padding: 15px 0;
	border: #dbd8af solid 1px;
	letter-spacing: 1px;
	background: #FFF;
}
.price table td.car{
	background: #fefdf6;
}
.text-or{
	color: #F60;
}
.ll{
	font-size: 150%;
	font-weight: bold;
}





.s{
	font-weight: normal;
	line-height: 1.3em;
	font-size: 90%;
}
.l{
	font-size: 120%;
}
.b{font-weight: bold;}
.btn-center{
	margin: 0 auto;
	padding: 15px 0;
	text-align: center;
}

.text-right{text-align: right;}
.mt5{margin-top: 5px;}
.mt10{margin-top: 10px;}
.mt20{margin-top:20px;}
.mb5{margin-bottom: 5px;}
.mb10{margin-bottom: 10px;}
.mb20{margin-bottom: 20px;}
.mb30{margin-bottom: 30px;}
.pt10{padding-top:10px;}
.pt20{padding-top:20px;}
.pb10{padding-bottom:10px;}
.pb20{padding-bottom:20px;}
.pl10{padding-left: 10px;}
.pl20{padding-left: 20px;}
.pr10{padding-right: 10px;}
.pr20{padding-right: 20px;}
.left{float: left;}
.right{float: right;}
.clear{clear: both;}

/**************************************************

hack

**************************************************/
body.Safari3{}
body.Safari4{}
body.Safari5{}

body.ff2{}
body.ff3{}
body.ff4{}

body.ie6{}
body.ie7{}
body.ie8{}
body.ie9{}

body.chrome2{}
body.chrome3{}
body.chrome5{}

body.Opera{}
/**************************************************

clearfix

**************************************************/
 /* IE6 */
* html div#contents,
* html div.common-contents,
{
	zoom: 1;
}
 /* IE7 */
* html div#contents,
* html div.common-contents,
{
	zoom: 1;
}
/**************************************************

FontSize Table

10 px : 84%   |  11 px : 92% 
12 px : 100%  |  13 px : 109%
14 px : 117%  |  15 px : 125%
16 px : 134%  |  17 px : 142%
18 px : 150%  |  19 px : 159%
20 px : 167%  |  22 px : 184%
24 px : 200%  |  26 px : 217%
28 px : 234%  |  30 px : 250%
32 px : 267%


**************************************************/